{
	"103001732_0": "\"Maria-san! Could you give your communicator to Dr. Ver?\"",
	"103001732_1": "\"What?\"",
	"103001732_2": "\"Leave this to me. I want to fight in my own way.\"",
	"103001732_3": "\"Doctor, here!\"",
	"103001732_4": "\"Hmm? A communications terminal?\"",
	"103001732_5": "\"Connect that terminal to the Chateau! We'll assist you!\"",
	"103001732_6": "\"Oh, my heart is simply pounding! But can you pull it off, I wonder?\"",
	"103001732_7": "\"Aha, so we'll use the photosphere!\"",
	"103001732_8": "\"Using the ley line model data as our basis, we can even do it from here!\"",
	"103001732_9": "\"Fujitaka!\"",
	"103001732_10": "\"The late Professor Nastassja's children... I hate that they keep getting used like this!\"",
	"103001732_11": "\"Well not on my watch!\"",
	"103001732_12": "\"We'll run the calculations on our end to lessen your load. Direct all Château functions into reconstruction!\""
}